{% for account in mailserver.accounts -%}
{{ account.name }}	{{ account.name }}{{ '\n' }}
  {%- for alias in account.aliases %}
{{ alias }} {{ account.name }}{{ '\n' }}
  {%- endfor -%}
{%- endfor -%}
